modplugplay(1)

NAME
modplugplay - a commandline music mod player using libmodplug

SYNOPSIS
modplugplay [FILES]

DESCRIPTION
modplugplay is a command line player for many music modules (669, amf, ams, dbm, dmf, dsm, far, it, j2b, mdl, med mod, mt2, mtm, okt, psm, ptm, s3m, stm, ult, umx and xm) using the libmodplug library.

USAGE
When you have started modplugplay using some files to play, you can control it using following keys

l   loop, unloop

p   pause, unpause

r   random song

n   next song

N   previos song

1   11025 hz

2   22050 hz

4   44100 hz

8   8/16 bit

m   mono/stereo

f   forward ten seconds

b   backward ten seconds

+   louder

-   softer

EXAMPLES
You can play your modules in random order using the help of randomize-lines, with this command

modplugplay `ls|shuf`
    or

modplugplay `ls *.mod | iselect -am`

SEE ALSO
modplug123(1), xmp(1), schism(1), milkytracker(1), ocp(1).

MUSIC FILES

http://www.maktone.tk/

http://www.chiptune.com/

http://www.chiptune.de/

http://www.mickrippon.com/

ftp://ftp.hornet.org/pub/demos/music/contests/

AUTHOR

Gürkan Sengün <gurkan@phys.ethz.ch> is the author of modplugplay.